<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTemplate6 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmTemplate6 Interface

Visual Basic
C#
C++/CLI

Allows you to access a single template.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmTemplate6
       Inherits IEdmTemplate5, IEdmTemplate53

C# |
--- | ---

    public interface IEdmTemplate6 : IEdmTemplate5, IEdmTemplate53

C++/CLI |
--- | ---

    public interface class IEdmTemplate6 : public IEdmTemplate5, IEdmTemplate53

# Remarks

This interface extends IEdmTemplate53 by providing the ability to get the fixed folder ID in the template.

# See Also

####

IEdmTemplate6 Members
EPDM.Interop.epdm Namespace